Bug 160458 - Crash without any problem or message
Summary: Crash without any problem or message
Status: RESOLVED FIXED
Alias: None
Product: akregator
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Fedora RPMs Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-06 03:27 UTC by Geordi LaForge
Modified: 2008-07-24 12:05 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Geordi LaForge 2008-04-06 03:27:22 UTC
Version:            (using KDE 3.5.9)
Installed from:    Fedora RPMs
OS:                Linux

Without any message or something Akregator crash.
The only information that i have is the backtrace:

(no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread -1209010480 (LWP 3559)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[KCrash handler]
#6  0x02d012e6 in _XFlushGCCache () from /usr/lib/libX11.so.6
#7  0x02cfeb22 in XChangeGC () from /usr/lib/libX11.so.6
#8  0x47019d66 in bitBlt () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#9  0x470e2d8d in QPixmap::copy () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#10 0x470e3397 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#11 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#12 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#13 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#14 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#15 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#16 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#17 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#18 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#19 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#20 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#21 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#22 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#23 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#24 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#25 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#26 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#27 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#28 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#29 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#30 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#31 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#32 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#33 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#34 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#35 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#36 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#37 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#38 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#39 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#40 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#41 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#42 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#43 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#44 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#45 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#46 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#47 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#48 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#49 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#50 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#51 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#52 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#53 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#54 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#55 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#56 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#57 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#58 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#59 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#60 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#61 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#62 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#63 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#64 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#65 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#66 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#67 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#68 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#69 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#70 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#71 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#72 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#73 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#74 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#75 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#76 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#77 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#78 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#79 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#80 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#81 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#82 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#83 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#84 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#85 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#86 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#87 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#88 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#89 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#90 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#91 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#92 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#93 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#94 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#95 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#96 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#97 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#98 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#99 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#100 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#101 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#102 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#103 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#104 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#105 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#106 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#107 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#108 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#109 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#110 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#111 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#112 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#113 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#114 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#115 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#116 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#117 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#118 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#119 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#120 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#121 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#122 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#123 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#124 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#125 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#126 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#127 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#128 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#129 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#130 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#131 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#132 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#133 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#134 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#135 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#136 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#137 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#138 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#139 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#140 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#141 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#142 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#143 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#144 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#145 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#146 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#147 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#148 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#149 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#150 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#151 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#152 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#153 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#154 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#155 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#156 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#157 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#158 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#159 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#160 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#161 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#162 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#163 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#164 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#165 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#166 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#167 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#168 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#169 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#170 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#171 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#172 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#173 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#174 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#175 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#176 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#177 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#178 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#179 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#180 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#181 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#182 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#183 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#184 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#185 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#186 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#187 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#188 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#189 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#190 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#191 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#192 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#193 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#194 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#195 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#196 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#197 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#198 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#199 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#200 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#201 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#202 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#203 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#204 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#205 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#206 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#207 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#208 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#209 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#210 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#211 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#212 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#213 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#214 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#215 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#216 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#217 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#218 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#219 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#220 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#221 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#222 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#223 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#224 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#225 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#226 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#227 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#228 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#229 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#230 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#231 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#232 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#233 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#234 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#235 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#236 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#237 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#238 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#239 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#240 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#241 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#242 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#243 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#244 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#245 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#246 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#247 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#248 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#249 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#250 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#251 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#252 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#253 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#254 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#255 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#256 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#257 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#258 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#259 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#260 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#261 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#262 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#263 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#264 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#265 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#266 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#267 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#268 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#269 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#270 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#271 0x470e33a9 in QPixmap::setMask () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#272 0x47013808 in QPixmap::convertFromImage ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#273 0x470e3630 in QPixmap::convertFromImage ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#274 0x4ff46ae3 in Akregator::TrayIcon::slotSetUnread ()
   from /usr/lib/libakregatorprivate.so
#275 0x4ff46c7a in Akregator::TrayIcon::qt_invoke ()
   from /usr/lib/libakregatorprivate.so
#276 0x470cdcea in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#277 0x470ce582 in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#278 0xb7ae24b0 in Akregator::View::signalUnreadCountChanged ()
   from /usr/lib/kde3/libakregatorpart.so
#279 0xb7ae24f9 in Akregator::View::slotSetTotalUnread ()
   from /usr/lib/kde3/libakregatorpart.so
#280 0xb7ae759a in Akregator::View::qt_invoke ()
   from /usr/lib/kde3/libakregatorpart.so
#281 0x470cdc51 in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#282 0x4ff51214 in Akregator::TreeNode::signalChanged ()
   from /usr/lib/libakregatorprivate.so
#283 0x4ff51273 in Akregator::TreeNode::nodeModified ()
   from /usr/lib/libakregatorprivate.so
#284 0x4ff533c0 in Akregator::Folder::slotChildChanged ()
   from /usr/lib/libakregatorprivate.so
#285 0x4ff539df in Akregator::Folder::qt_invoke ()
   from /usr/lib/libakregatorprivate.so
#286 0x470cdcea in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#287 0x4ff51214 in Akregator::TreeNode::signalChanged ()
   from /usr/lib/libakregatorprivate.so
#288 0x4ff51273 in Akregator::TreeNode::nodeModified ()
   from /usr/lib/libakregatorprivate.so
#289 0x4ff541c6 in Akregator::Folder::slotChildDestroyed ()
   from /usr/lib/libakregatorprivate.so
#290 0x4ff539c0 in Akregator::Folder::qt_invoke ()
   from /usr/lib/libakregatorprivate.so
#291 0x470cdc51 in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#292 0x4ff5101e in Akregator::TreeNode::signalDestroyed ()
   from /usr/lib/libakregatorprivate.so
#293 0x4ff5107f in Akregator::TreeNode::emitSignalDestroyed ()
   from /usr/lib/libakregatorprivate.so
#294 0x4ff4dd88 in Akregator::Feed::~Feed$delete ()
   from /usr/lib/libakregatorprivate.so
#295 0x4ff54732 in Akregator::Folder::~Folder$delete ()
   from /usr/lib/libakregatorprivate.so
#296 0x4ff54732 in Akregator::Folder::~Folder$delete ()
   from /usr/lib/libakregatorprivate.so
#297 0x4ff55db2 in Akregator::NodeList::setRootNode ()
   from /usr/lib/libakregatorprivate.so
#298 0x4ff57a24 in Akregator::FeedList::~FeedList$delete ()
   from /usr/lib/libakregatorprivate.so
#299 0xb7ae33b0 in Akregator::View::slotOnShutdown ()
   from /usr/lib/kde3/libakregatorpart.so
#300 0xb7adfe64 in Akregator::Part::slotOnShutdown ()
   from /usr/lib/kde3/libakregatorpart.so
#301 0xb7adffff in Akregator::Part::~Part$delete ()
   from /usr/lib/kde3/libakregatorpart.so
#302 0x0805155d in ?? ()
#303 0x42ee1e90 in KMainWindow::shuttingDown () from /usr/lib/libkdeui.so.4
#304 0x43047001 in KMainWindow::qt_invoke () from /usr/lib/libkdeui.so.4
#305 0x4fdb2b43 in KParts::MainWindow::qt_invoke ()
   from /usr/lib/libkparts.so.2
#306 0x080520f0 in ?? ()
#307 0x470cdc51 in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#308 0x470ce6dd in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#309 0x413e810c in KApplication::shutDown () from /usr/lib/libkdecore.so.4
#310 0x413e81de in KApplication::xioErrhandler ()
   from /usr/lib/libkdecore.so.4
#311 0x413e8239 in QWidget::setUpdatesEnabled () from /usr/lib/libkdecore.so.4
#312 0x02d23fc2 in _XIOError () from /usr/lib/libX11.so.6
#313 0x02d29f48 in _XGetXCBBuffer () from /usr/lib/libX11.so.6
#314 0x02d2a14d in ?? () from /usr/lib/libX11.so.6
#315 0x02d2adbf in ?? () from /usr/lib/libX11.so.6
#316 0x02d01c0d in XCreatePixmap () from /usr/lib/libX11.so.6
#317 0x470129b6 in QPixmap::init () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#318 0x470e2b14 in QPixmap::QPixmap$base ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#319 0x470710a6 in QBitmap::QBitmap () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#320 0x47012457 in copyBlt () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#321 0x470c67c8 in QMoviePrivate::updatePixmapFromImage ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#322 0x470c6c15 in QMoviePrivate::updatePixmapFromImage ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#323 0x470c6c6b in QMoviePrivate::showChanges ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#324 0x470c6dea in QMoviePrivate::frameDone ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#325 0x4706e97e in QGIFFormat::decode ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#326 0x4706f773 in QImageDecoder::decode ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#327 0x470c5bb8 in QMoviePrivate::flushBuffer ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#328 0x470c6d11 in QMoviePrivate::refresh ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#329 0x470c6d92 in QMoviePrivate::qt_invoke ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#330 0x470cdcea in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#331 0x470ce6dd in QObject::activate_signal ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#332 0x4745d9c9 in QTimer::timeout () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#333 0x470f530f in QTimer::event () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#334 0x470644eb in QApplication::internalNotify ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#335 0x47065aa1 in QApplication::notify ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#336 0x414cb3a2 in KApplication::notify () from /usr/lib/libkdecore.so.4
#337 0x47058432 in QEventLoop::activateTimers ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#338 0x4700beaf in QEventLoop::processEvents ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#339 0x4707ddc0 in QEventLoop::enterLoop ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#340 0x4707dc76 in QEventLoop::exec () from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#341 0x4706412f in QApplication::exec ()
   from /usr/lib/qt-3.3/lib/libqt-mt.so.3
#342 0x080501f3 in QWidget::setUpdatesEnabled ()
#343 0x00117390 in __libc_start_main () from /lib/libc.so.6
#344 0x08050051 in QWidget::setUpdatesEnabled ()
Comment 1 Lubos Lunak 2008-07-21 16:23:02 UTC
SVN commit 835987 by lunakl:

Remove emitting of aboutToQuit() from KApplication::xioErrhandler() - the application
is not about to quit, it is about to fall flat on its face. There is really not that
much to do once KDE apps lose their connection to the X server. How that can happen
while the X server still continues to run is a different question and I don't know
the answer. It is quite possible it is caused by careless usage of one X connection
from several threads concurrently without proper locking.

CCBUG: 166685
CCBUG: 166432
CCBUG: 166401
CCBUG: 166179
CCBUG: 165451
CCBUG: 165307
CCBUG: 165059
CCBUG: 164740
CCBUG: 164665
CCBUG: 163751
CCBUG: 163355
CCBUG: 161787
CCBUG: 160692
CCBUG: 160458
CCBUG: 158194
CCBUG: 158088
CCBUG: 157607
CCBUG: 154011
CCBUG: 151293
CCBUG: 146891
CCBUG: 146700
CCBUG: 146562
CCBUG: 144383
CCBUG: 143375
CCBUG: 141871
BUG: 140683
CCBUG: 139162
CCBUG: 134708
CCBUG: 133332
CCBUG: 128588
CCBUG: 112960



 M  +0 -1      kapplication.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=835987
Comment 2 Christophe Giboudeaux 2008-07-24 12:05:18 UTC
This shouldn't happen anymore in KDE4.1, closing.